body {
  background-image: url(images/bg_top.jpg), url(images/bg_pattern.jpg);
  background-repeat: repeat-x, repeat;
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

#wrapper {
  position: relative;
  width: 1024px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 1em;
}

#wrapper2 {
  position: relative;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 1em;
}

#navBar
{
	float:right;
	color: #66ccff;
}

#navBar a { color: #54bfff; text-decoration: none; font-size: 95%; }
#navBar a:hover { text-decoration: underline; }

.navLink { padding: 4px; }

#precontent {
  background-repeat: no-repeat;
  position: absolute;
  top: 810px
}

#main {
	position: relative;
	color: #ccc;
	text-shadow: #222 0px -1px 1px;
	font-size: 16px;
}

#intro { line-height: 1.25em; min-height: 146px; }
#intro a { color: #3fa6f2; text-decoration: none; font-weight: 600; font-size: 100%; text-shadow: #222 0px 1px 1px}
#intro a:hover { text-decoration: underline; }

#linksBar { float: right; margin-right: 28px; }

.block2Up {
	background-image: url(images/boxes_2.jpg);
	background-repeat: no-repeat;
	width: 1004px;
	height: 204px;
	margin-top: -2px;
}

.block2Up .blockItemLeft { position: absolute; margin-left: 30px; margin-top: 0px; width:50%; }

.block2Up .blockItemRight { position: absolute; left: 500px; margin-left: 30px; margin-top: 0px; width:50%; }

.block2Up p { width: 320px; }

.block2Up .mAppStoreImg { position: absolute; top:50px; left: 350px; }
.block2Up .iAppStoreImg { position: absolute; top:70px; left: 300px;}

.block2Up a { color: #66ccff; text-decoration: none; font-weight: bold; font-size: 95%; }
.block2Up a:hover { text-decoration: underline; }

.blockTextImg { margin-top: 26px; }

#featuresContainer { 
	background-color: #353535; 
	width:100%; 
	height:auto; 
	margin-top: 0px;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

.new {
	font-size: 10px;
	color: #4d9dff;
}

.featuresColumn {
	width:45%;
	padding: 20px;
	font-size:12px;
}

.featureBlock
{
	overflow: hidden;
	margin: 0;
	margin-bottom: 10px;
	min-height: 180px;
}

.featureBlock a
{
	display:block;
	width:168px;
	float: left;
	padding-top:20px;
}

.featureBlock img
{
	padding-left: 20px;
}

.featureDescription
{
	margin-left: 180px;
	margin-top: 10px;
	margin-right: 10px;
}

.featureDescription p
{
	margin-top: -10px;
}

.featureDescription ul
{
	margin-top: -4px;
	list-style: none;
	margin-left: 0;
	padding-left: 0.2em;
	text-indent: 0em;
	color: #BBB;
}

.featureDescription h1
{
	text-shadow: 0px 1px 1px #000;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
}

.featureDescription li
{
	margin-top: 0.8em;
	font-size: 14px;
	text-shadow: 0px 1px 1px #000;
	font-family: 'Myriad Pro', 'Helvetica Neue', Helvetica, sans-serif;
}

.miniDescription
{
	margin-left: 40px;
	margin-right: 10px;
}

.miniDescription ul
{
	list-style: none;
	margin-left: 0;
	padding-left: 0.2em;
	text-indent: 0em;
	color: #BBB;
}

.miniDescription h1
{
	margin-left: 60px;
	margin-top: 2px;
	text-shadow: 0px 1px 1px #000;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
}

.miniDescription li
{
	margin-top: 20px;
	font-size: 14px;
	text-shadow: 0px 1px 1px #000;
	font-family: 'Myriad Pro', 'Helvetica Neue', Helvetica, sans-serif;
}

.miniDescription table
{
	border-collapse: collapse;
	width: 100%;
	margin: 0px 0 -20px 0;
}

.miniDescription td
{
	padding: 0 12px 28px 10px;
	width: 25%;
	vertical-align:top;
}

.miniDescription img
{
	position: absolute;
	margin: -10px 0 0 0px;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.macworld {
    position: absolute;
    margin-top: -10px;
    margin-left: 24px;
}

.macworld2 {
    float: right;
    margin-top: -76px;
	margin-right: 40px;
}

#descBar
{
	margin-top: 0.8em;
	font-size: 14px;
	text-shadow: 0px 1px 1px #000;
	font-family: 'Myriad Pro', 'Helvetica Neue', Helvetica, sans-serif;
}

#descBar a { color: #66ccff; text-decoration: none; font-size: 95%; }
#descBar a:hover { text-decoration: underline; }

#footer {
  font-size: 80%;
  color: #ccc;
  
  padding-top: 0px;
  padding-bottom: 10px;
 
  margin-top: -10px;
  margin-bottom: 20px;
  
  height: 80px;
  
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width:50%;
  text-shadow: 0px 1px 1px #000;
}